<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__shiftreg__clk__prescalers" kind="group">
    <compoundname>group_tcpwm_shiftreg_clk_prescalers</compoundname>
    <title>Shift Register CLK Prescaler values</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga89e93424b4425747f2aae590ff093ead" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_1</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Divide by 1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="95" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="95" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga634b4ade82c3258b158f6c38e47135eb" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_2</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Divide by 2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="96" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="96" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1gadb2696cdbdc4e644246caf881d00bdc2" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_4</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>Divide by 4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="97" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="97" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga6f0fe6f20ea5fbe7a1cca5070a85e7a3" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_8</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>Divide by 8. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="98" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="98" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga437d019a1d27c8966a9b69a163341470" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_16</name>
        <initializer>(4U)</initializer>
        <briefdescription>
<para>Divide by 16. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="99" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="99" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga6e1c43a472b01f9ba98817ff9512b8aa" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_32</name>
        <initializer>(5U)</initializer>
        <briefdescription>
<para>Divide by 32. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="100" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="100" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga41b5ab1dbf4e9e616dec9b7583da7a9e" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_64</name>
        <initializer>(6U)</initializer>
        <briefdescription>
<para>Divide by 64. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="101" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="101" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__clk__prescalers_1ga31a403e84d15ba39ff7e9d8f5686a44d" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_PRESCALER_DIVBY_128</name>
        <initializer>(7U)</initializer>
        <briefdescription>
<para>Divide by 128. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="102" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="102" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Clock prescaler values. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>